This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 8499 - Keyboard selection doesn't affect text mode
Keyboard selection doesn't affect text mode
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-15 14:44 EST by Bernhard Rosenkraenzer
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 12:23:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-01-15 14:44:03 EST
After using the graphical installer, whatever keyboard type you selected works in X, but on the console, you get the US keyboard layout. /etc/sysconfig/keyboard says KEYBOARDTYPE="pc", but omits the line KEYTABLE="whatever".
Still broken in 6.2b1, despite the fact that I reported it several times during the testing phase of 6.1de.
Actually, 6.2 is WORSE than 6.1 - in 6.1, you could fix it by running kbdconfig. In 6.2, kbdconfig puts just the KEYTABLE line and doesn't leave the KEYBOARDTYPE line in; causing it can't be invoked another time without editing the file manually.
Comment 1 Jay Turner 2000-02-23 12:22:59 EST
Fixed in latest beta of the installer.

Note You need to log in before you can comment on or make changes to this bug.